.tab-pane {
	padding: 15px 0;
	min-height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
}

.widget-column {
	float: left;
	width: 50%;
	padding: 0 4px;
}

.widget-preview {
	margin-bottom: 8px;
	cursor: move;
}

.widget-preview:last-child {
	margin-bottom: 0;
}

.widget-preview .img-thumbnail {
	max-width: 100%;
}

.widget {
	margin-bottom: 10px;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	position: relative;
}

.widget:last-child {
	margin-bottom: 9px;
}

.widget-markup,
.widget-settings {
	padding: 5px 10px 0 10px;
}

.setting div {
	margin: 10px 0;
}

.setting .text input {
	display: block;
	width: 100%;
}

.widget-bottom-btn {
	display: block;
	margin: 10px;
}

.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}

.fontsize11 {
	font-size: 11px;
}

.fontsize13 {
	font-size: 13px;
}

.fontsize16 {
	font-size: 16px;
}

.fontsize24 {
	font-size: 24px;
}

.fontsize36 {
	font-size: 36px;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.widget-tabset ul {
	margin: 0;
	padding: 0 0 0 20px;
}

.widget-tabset ul.nav-tabs {
	margin: 0;
	padding: 0;
}

.widget-tabset li {
	font-size: 14px;
}

.widget-image {
	position: relative;
	overflow: hidden;
}

.widget-image .logo {
	position: absolute;
	width: 100px;
	max-width: 45%;
}

.widget-image .top-right {
	top: 5px;
	right: 5px;
}

.widget-image .bottom-right {
	bottom: 5px;
	right: 5px;
}

.widget-image .bottom-left {
	bottom: 5px;
	left: 5px;
}

.widget-image .top-right.make-room-for-oneowner,
.widget-image .bottom-right.make-room-for-oneowner {
	right: 115px;
}

.widget-image .bottom-left.make-room-for-oneowner {
	left: 115px;
}

.widget-thumbs {
	text-align: center;
}

.thumb {
	margin: 0 5px 5px 0;
	padding: 1px;
	background-color: #fff;
	border: 1px solid #bbb;
}

.thumb-tiny {
	width: 27px;
}

.thumb-small {
	width: 42px;
}

.thumb-medium {
	width: 52px;
}

.thumb-large {
	width: 82px;
}

.thumb-giant {
	width: 162px;
}

.low-miles {
	position: relative;
	z-index: 99;
	float: right;
	margin: -15px 0 -14px;
}

.widget-lead-form h4,
.widget-buyer-tools h4 {
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

.widget-lead-form input[type=text],
.widget-lead-form textarea {
	display: block;
	width: 100%;
	margin-bottom: 7px;
}

.widget-buyer-tools .btn {
	text-align: left;
	text-indent: 15px;
}

.widget-buyer-tools .btn i {
	text-indent: 0;
	padding-right: 3px;
}

.widget-description {
	position: relative;
	line-height: 20px;
}

.widget-description.boxed {
	background-color: #f2f2f2;
	text-shadow: 0 1px 0 #fff;
	padding: 4px;
	border: 3px solid #e5e5e5;
	border-radius: 2px;
}

.widget-description.speech-bubble {
	/*margin-left:60px;*/
	background-color: #fcfcfc;
	background: -moz-linear-gradient(top, #fefefe 0%, #eeeeee 100%);
	background: -webkit-linear-gradient(top, #fefefe 0%, #eeeeee 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #eeeeee 100%);
	background: linear-gradient(top, #fefefe 0%, #eeeeee 100%);
	padding: 5px;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

/*
.widget-description.speech-bubble:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #ccc;
	border-width: 8px;
	top: 27px;
}
*/

.widget-description h3 {
	font-weight: bold;
	font-size: 13px;
}

.widget-description .short,
.widget-description .medium,
.widget-description .tall {
	height: 60px;
	overflow: hidden;
}

.widget-description .medium {
	height: 120px;
}

.widget-description .tall {
	height: 240px;
}

.description-expand {
	margin-top: 3px;
	font-size: 11px;
	color: #777;
	text-align: center;
	height: 13px;
	line-height: 12px;
	cursor: pointer;
	background-color: #fbfbfb;
	border-radius: 2px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

.description-expand:hover {
	color: #333;
	background-color: #fdfdfd;
}

.description-agent {
	position: absolute;
	right: 100%;
	top: 5px;
	margin-right: 10px;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 2px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.widget-mpg {
	position: relative;
	margin: 0 auto;
	height: 75px;
	width: 150px;
}

.widget-mpg .city,
.widget-mpg .hwy {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}

.widget-mpg .hwy {
	left: auto;
	right: 0;
}

.widget-mpg .city small,
.widget-mpg .hwy small {
	display: block;
}

.widget-mpg .city strong,
.widget-mpg .hwy strong {
	display: block;
	line-height: 20px;
	font-size: 20px;
}

.widget-mpg img {
	position: absolute;
	top: 5px;
	left: 54px;
}

.widget-mpg .disclaimer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 9px;
	color: #999;
}

.widget-location address {
	margin-bottom: 7px;
}

.widget-location address strong,
.widget-location address a,
.widget-location address span {
	display: block;
}

.widget-location .nearby {
	margin-top: 10px;
}

.widget-similar-vehicles tr {
	cursor: pointer;
}

.similar-vehicle-thumb {
	max-width: 96px;
}

.similar-vehicle-thumb img {
	width: 100%;
}

.widget-video iframe {
	border: none;
}

.col-sm-2 .widget-video iframe {
	height: 100px
}

.col-sm-3 .widget-video iframe {
	height: 150px
}

.col-sm-4 .widget-video iframe {
	height: 180px
}

.col-sm-5 .widget-video iframe {
	height: 200px
}

.col-sm-6 .widget-video iframe {
	height: 280px
}

.col-sm-7 .widget-video iframe {
	height: 310px
}

.col-sm-8 .widget-video iframe {
	height: 315px
}

.col-sm-9 .widget-video iframe {
	height: 330px
}

.col-sm-10 .widget-video iframe {
	height: 370px
}

.col-sm-11 .widget-video iframe {
	height: 410px
}

.col-sm-12 .widget-video iframe {
	height: 450px
}

.widget-widestorm-button,
.widget-eprice-button,
.widget-certified-logo,
.widget-history-reports {
	text-align: center;
}

.widget-widestorm-button img,
.widget-eprice-button img,
.widget-certified-logo img,
.widget-history-reports img {
	cursor: pointer;
}

.widget-history-reports img {
	cursor: pointer;
}

.widget-pricing {
	text-align: center;
}

.price-list {
	list-style: none;
	margin-left: 0;
	margin-bottom: 20px;
}

.price-list li {
	list-style: none;
	text-align: center;
}

.price-list li .label {
	font-size: 11px;
	color: #777;
	margin-bottom: 0;
	cursor: default;
	display: block;
}

.price-list li .dollars {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 14px;
}

.price-list li.contactdealer .dollars {
	font-size: 18px !important;
	white-space: nowrap;
}

.price-list li.strike .dollars {
	text-decoration: line-through;
}

.price-list li.final .dollars {
	margin-top: 5px;
	font-size: 32px;
	font-weight: bold;
	color: #e00;
}

.pricing .badge-important {
	background-color: #e00;
}

@media all and (min-width: 800px) {
	#videoModal .modal-dialog {
		width: 780px;
	}
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
	width: 50px !important;
	height: 50px !important;
	margin-top: -25px !important;
	margin-left: -25px !important;
	font-size: 50px !important;
	line-height: 50px;
}

.vd-window-sticker {
	max-width: 160px;
	display: block;
	margin: 10px auto;
}

/* lightbox */

/* Magnific Popup CSS */

.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
	display: none;
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}

.mfp-ajax-cur {
	cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}

.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
	cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.mfp-loading.mfp-figure {
	display: none;
}

.mfp-hide {
	display: none !important;
}

.mfp-preloader {
	color: #cccccc;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}

.mfp-preloader a {
	color: #cccccc;
}

.mfp-preloader a:hover {
	color: white;
}

.mfp-s-ready .mfp-preloader {
	display: none;
}

.mfp-s-error .mfp-content {
	display: none;
}

button.mfp-close,
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	-webkit-box-shadow: none;
	box-shadow: none;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	filter: alpha(opacity=65);
	padding: 0 0 18px 10px;
	color: white;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}

.mfp-close:active {
	top: 1px;
}

.mfp-close-btn-in .mfp-close {
	color: #333333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: white;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #cccccc;
	font-size: 12px;
	line-height: 18px;
}

.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	filter: alpha(opacity=65);
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mfp-arrow:active {
	margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}

.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}

.mfp-arrow:after,
.mfp-arrow .mfp-a {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}

.mfp-arrow:before,
.mfp-arrow .mfp-b {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}

.mfp-arrow-left {
	left: 0;
}

.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
	border-right: 17px solid white;
	margin-left: 31px;
}

.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
	margin-left: 25px;
	border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
	right: 0;
}

.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
	border-left: 17px solid white;
	margin-left: 39px;
}

.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
	border-left: 27px solid #3f3f3f;
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
	top: -40px;
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: black;
}

/* Main image in popup */

img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}

/* The shadow behind the image */

.mfp-figure {
	line-height: 0;
}

.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444444;
}

.mfp-figure small {
	color: #bdbdbd;
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.mfp-figure figure {
	margin: 0;
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #f3f3f3;
	word-wrap: break-word;
	padding-right: 36px;
}

.mfp-image-holder .mfp-content {
	max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
	/**
       * Remove all paddings around the image on small screen
       */
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0;
	}
	.mfp-img-mobile img.mfp-img {
		padding: 0;
	}
	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0;
	}
	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px;
	}
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0;
	}
	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px;
	}
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
}

@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}
	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}
	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}
	.mfp-container {
		padding-left: 6px;
		padding-right: 6px;
	}
}

.mfp-ie7 .mfp-img {
	padding: 0;
}

.mfp-ie7 .mfp-bottom-bar {
	width: 600px;
	left: 50%;
	margin-left: -300px;
	margin-top: 5px;
	padding-bottom: 5px;
}

.mfp-ie7 .mfp-container {
	padding: 0;
}

.mfp-ie7 .mfp-content {
	padding-top: 44px;
}

.mfp-ie7 .mfp-close {
	top: 0;
	right: 0;
	padding-top: 0;
}

@media print {
	a[href]:after {
		content: none !important;
	}
	.widget-description>div {
		height: auto !important;
	}
	#widget-tabset-features .features-collapse {
		max-height: 99999px !important;
	}
	#narrow-column,
	.solr-easy-search,
	.nav-tabs,
	.description-expand,
	.widget8,
	.widget9,
	.widget14,
	.widget15,
	.widget16,
	.features-expand,
	.container>div:not(.row) {
		display: none !important;
	}
	.widget {
		clear: both !important;
	}
}